Subject: [v6ops] Three new drafts

From: Fred Baker <[email-masked]>
Date: Fri, 29 Jun 2018 18:14:14 -0700

The draft cutoff for IETF 102 is Monday (https://datatracker.ietf.org/meeting/important-dates/). If you have something to add, now would be the time to do it.

I note that we have had three drafts posted in the past week. We have had some supportive discussion of draft-palet-v6ops-nat64-deployment, and I am adding it the the agenda for IETF 102. We also have (and I am soliciting feedback on) draft-palet-v6ops-rfc6177-bis, which is a partial rewrite of RFC 6177, and draft-jaeggli-v6ops-indefensible-nd, which is a new draft. Per our procedures, I need the working group to tell us whether they want these on the agenda.

https://tools.ietf.org/html/draft-palet-v6ops-rfc6177-bis
https://tools.ietf.org/html/draft-palet-v6ops-nat64-deployment
https://tools.ietf.org/html/draft-jaeggli-v6ops-indefensible-nd

Note that there may be other new drafts by Monday at UTC 23:59. I'll mention them Tuesday if I see them.